TAAS - Feature #160

BSP Reco File Import
02/25/2023 10:31 AM - Anil KV

Status: Reopen Bugs Coding Done Start date: 02/25/2023
Priority: Normal Due date:

Assignee: Junaid M % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: BSP Reco File Import

Description

Coding BSP Reco File Import

History

#1 - 06/26/2023 05:27 PM - Anil KV

- Assignee changed from Junaid M to travvise Admin

#2 - 07/10/2023 09:58 AM - Junaid M

- Assignee changed from travvise Admin to Athul P

#3 - 08/21/2023 07:21 PM - Anil KV

https://stackoverflow.com/questions/42761048/c-sharp-convert-pdf-to-txt

#4 - 08/21/2023 07:24 PM - Anil KV

https://products.aspose.com/words/net/conversion/pdf-to-txt/

#5 - 08/21/2023 07:26 PM - Anil KV

https://blog.aspose.com/pdf/extract-text-from-pdf-csharp-vb-net/

#6 - 10/19/2023 10:33 AM - Athul P
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#7 - 02/06/2024 06:43 PM - Athul P
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#8 - 03/04/2024 10:37 AM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

1.ERROR IN SAVE

2.ADJUST ALLIGMENT OF VIEW BUTTON pop up

3.CLEAR SHOWING CURRENCY CODES IN SUPPLIER FIELD

4.DONT DISABLE SAVE BUTTON

5.CLEAR SHOWING DEFAULT 0 IN BRANCH MULTY SELECT FIELD

6.ERROR IN VIEW BUTTON IN CASE OF CHOOSING IMPORT (Cannot read properties of undefined (reading 'length’)

#9 - 03/04/2024 02:30 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#10 - 04/06/2024 03:23 PM - Junaid M
- File WhatsApp Image 2024-04-06 at 2.16.21 PM.jpeg added

GUI Changes

#11 - 04/06/2024 03:23 PM - Junaid M
- Status changed from Reopen Bugs Coding Done to New Changes
- % Done changed from 70 to 50

#12 - 04/18/2024 11:56 AM - Athul P
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70

#13 - 05/03/2024 10:37 AM - Anonymous
- File BSPFILES.zip added

-Download bspfiles zip then import these bsp files one by one. and check pdf amounts and captured amounts are correct.

Cross check bsp file capturing correctness

#14 - 05/03/2024 10:40 AM - Athul P
- Status changed from New Changes Coding Done to Testing Started
- % Done changed from 70 to 60

#15 - 05/07/2024 12:21 PM - Athul P
- Status changed from Testing Started to Testing Done

- % Done changed from 60 to 90

#16 - 09/02/2024 06:35 PM - Athul P
- Status changed from Testing Done to New Changes Coding Done

- % Done changed from 90 to 70

#17 - 09/04/2024 07:00 PM - unnikannan S
- Status changed from New Changes Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED
FIXED -> 1.Showing Delete Button Without Any Data While Selecting Save
#18 - 09/05/2024 03:10 PM - Athul P

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#19 - 10/02/2024 10:48 AM - Anonymous
- Assignee changed from Athul P to Junaid M

Files

WhatsApp Image 2024-04-06 at 2.16.21 PM.jpeg 146 KB 04/06/2024 Junaid M

BSPFILES.zip 2.19 MB 05/03/2024 Anonymous
